## orbit2-allocators orbit2-allocators |

## Functions

#define | CORBA_sequence_set_release()
#define | CORBA_sequence_get_release()
void | CORBA_free ()
gpointer | ORBit_alloc_tcval ()
gpointer | ORBit_realloc_tcval ()

## Description

## Functions

### CORBA_sequence_set_release()

    #define CORBA_sequence_set_release(s,r) (s)->_release = r

### CORBA_sequence_get_release()

    #define CORBA_sequence_get_release(s) (s)->_release

### CORBA_free ()

    void
    CORBA_free (gpointer mem);

### ORBit_alloc_tcval ()

    gpointer
    ORBit_alloc_tcval (CORBA_TypeCode tc,
                       guint nelements);

### ORBit_realloc_tcval ()

    gpointer
    ORBit_realloc_tcval (gpointer old,
                         CORBA_TypeCode tc,
                         guint old_num_elements,
                         guint num_elements);

## Types and Values